Subject: New Reply Received - Conversation with Chanting Apple
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Mon, 15 Feb 2021 05:48:40 +0000 (UTC)

Hi Mohammad Humayun,  The customer has responded to the ticket.  Conversation with Chanting Apple  Ticket comment <div dir="auto">
<div>Hi,</div>
<div dir="auto"><br></div>
<div dir="auto">What's the status of my concern.</div>
<div dir="auto"><br></div>
<div dir="auto">I spoke to the customer care, had a chat online and wrote mails too but I have not received any response as of now. </div>
<div dir="auto"><br></div>
<div dir="auto">This is ridiculous as it is not professional at all. I don't understand why is it taking so long to sort this out.</div>
<div dir="auto"><br></div>
<div dir="auto">I want my order to be delivered by to or I want refund of what I paid. I will not tolerate this anymore or wait for this long. Again and again I have informed that I am expecting anytime soon and I want these stuffs on urgent basis.</div>
<div dir="auto"><br></div>
<div dir="auto">Thanks,</div>
<div dir="auto"><br></div>
<div dir="auto">Niranjana</div>
<div dir="auto"><br></div>
<div dir="auto">
<br><br><div class="gmail_quote" dir="auto"><div dir="ltr" class="gmail_attr"></div></div>
</div>
</div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Sat, Feb 13, 2021, 22:15 Max &lt;<a href="mailto:[email-masked]" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0 0 0 .8ex;border-left:1px #ccc solid;padding-left:1ex"><div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
	<div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px"><div dir="ltr"><div dir="ltr">Hi Niranjana,<br><br>Thank you for patience.<br><br>We apologize for the inconvenience caused to you.<br><br>We’re on it - and we’ll do our best to sort this out quickly. Please allow us some more time to work on this so we can assist you with this accordingly.<br><br>Feel free to get in touch if you need further assistance.<br><br>Your friends,<br>The Support Team.</div></div></div>

	

</div></blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2091930